homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path("", views.home, name='home'),
    path("about/", views.about, name='about'),
    path("resume/", views.resume, name='resume'),
    path("galeri/", views.galeri, name='galeri')
]

story/urls.py
from django.urls import path, include
from django.contrib import admin

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
]

homepage/models.py
from django.db import models

# Create your models here.

homepage/views.py
from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'home.html')

def about(request):
    return render(request, 'about.html')

def resume(request):
    return render(request, 'resume.html')

def galeri(request):
    return render(request, 'galeri.html')

homepage/templates/about.html
<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  </head>
  <body id="about">

    <div id="body">

        <div class="container-fullwidth" id="about">
            <div class="row">
                
                <nav class="navbar top navbar-expand-md navbar-light col-sm-6">
                        <p class="navbar-item menu" id="project2" href="#">IQBALPROJECTX</p>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav2 ml-auto">
                            <li class="nav-item menu" id="home2">
                                <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item active menu" id="about2">
                                <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                            </li>
                            <li class="nav-item menu" id="resume2">
                                <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                            </li>
                            </ul>
                        </div>
                    </nav>

                    <div class="container photoSkills col-sm-6 jumbotron" id="photo"></div>
            
                    <div class="container photoSkills col-sm-6" id="textDesc">
                            <h1 class="headText">ABOUT ME<br>ABOUT ME<br>ABOUT ME</h1>
                            
                            <p class="descMe">Hi, my name is M. Iqbal Wijonarko<br>you can call me Iqbal.<br>
                                I’m a Computer Science student<br>from Universitas Indonesia.<br>
                                I like to learn and explore new<br>things. Stay foolish, stay hungry.
                            </p>
                    </div>

            </div>
        </div>

    </div>
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>

homepage/templates/galeri.html
<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  </head>
  <body id="about" style="background-color: black;">

    <div id="body">

        <div class="container-fullwidth" id="about">
            <div class="row">
                <nav class="navbar top navbar-expand-md navbar-light col-sm-6">
                        <p class="navbar-item menu" id="project2" style="color: white;" href="#
                        ">IQBALPROJECTX</p>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav1 ml-auto">
                                <li class="nav-item menu" id="home1">
                                    <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item active menu" id="about1">
                                    <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                                </li>
                                <li class="nav-item menu" id="resume1">
                                    <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
            </div>
        </div>


        <div id="carousel-example-2" class="carousel slide carousel-fade z-depth-1-half" data-ride="carousel">
            <ol class="carousel-indicators">
            <li data-target="#carousel-example-2" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-2" data-slide-to="1"></li>
            <li data-target="#carousel-example-2" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <div class="view">
                <img class="d-block w-100" src="{% static 'images/2.jpg' %}" alt="First slide">
                <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                <h3 class="h3-responsive">PARADE FASILKOM OLIM UI</h3>
                <p>2018</p>
                </div>
            </div>
            <div class="carousel-item">
                <div class="view">
                <img class="d-block w-100" src="{% static 'images/1.jpg' %}" alt="Second slide">
                <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                <h3 class="h3-responsive">OPEN HOUSE FASILKOM UI</h3>
                <p>2018</p>
                </div>
            </div>
            <div class="carousel-item">
                <div class="view">
                <img class="d-block w-100" src="{% static 'images/3.jpg' %}" alt="Third slide">
                <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                <h3 class="h3-responsive">DEPOR GOES TO LAMPUNG</h3>
                <p>2019</p>
                </div>
            </div>
            </div>
            <a class="carousel-control-prev" href="#carousel-example-2" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carousel-example-2" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
            </a>
        </div>


    </div>
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>

homepage/templates/home.html
<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  

  <body id="home">

      <div class="container-fullwidth" id="home">

          <nav class="navbar navbar-expand-lg navbar-light" id="home">
              <p class="navbar-item menu" id="project1" href="#">IQBALPROJECTX</p>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav1 ml-auto">
                  <li class="nav-item active1 menu" id="home1">
                    <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item menu" id="about1">
                    <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                  </li>
                  <li class="nav-item menu" id="resume1">
                    <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                  </li>
                </ul>
              </div>
          </nav>
          
        <div class="row">
            <div>
              <p class="lead" id="line1">This is me. Muhammad Iqbal Wijonarko.</p>
              <p class="lead" id="line2">Want more? scroll down.</p>
            </div>

          
            <div class="icon">
                <a href="https://twitter.com/iqbaltheaa" target="_blank">
                <img src="{% static 'images/iconfinder_twitter_294655.png' %}" class="rounded float-left" id="ico1" alt="Responsive image">
                </a>
                <a href="https://www.linkedin.com/in/iqbalwijonarko/" target="_blank">
                <img src="{% static 'images/iconfinder_linkedin_386655.png' %}" class="rounded float-right" id="ico2" alt="Responsive image">
                </a>
                <a href="https://www.linkedin.com/in/iqbalwijonarko/detail/contact-info/" target="_blank">
                <img src="{% static 'images/iconfinder_gmail_1220367.png' %}" class="rounded float-right" id="ico3" alt="Responsive image">
                </a>
                <a href="https://www.instagram.com/iqbaltheaa_/?hl=id" target="_blank">
                <img src="{% static 'images/iconfinder_Instagram_1298747.png' %}" class="rounded float-right" id="ico4" alt="Responsive image">
                </a>
            </div>

            <div class="image">
              <img src="{% static 'images/fixxx.png' %}" class="rounded float-right" id="pic1" alt="Responsive image">
            </div>
          </div>



        </div>
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>

homepage/templates/resume.html
<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  

    <body class="resume">

     
        
        <section class="resumePage1" id="resumePageSatu">

                <nav class="navbar top navbar-expand-md navbar-light" id="home">
                    <p class="navbar-item menu" id="project3" href="#">IQBALPROJECTX</p>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav1 ml-auto">
                            <li class="nav-item menu" id="home3">
                                <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item menu" id="about3">
                                <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                            </li>
                            <li class="nav-item active3 menu" id="resume3">
                                <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            
                <div>
                    <h1 class="resumeTriple" id="resumeTriple1">RESUME<br>RESUME<br>RESUME<br>RESUME</h1>
                </div>

                <div>
                    <h1 class="resumeTriple" id="resumeTriple2">RESUME<br>RESUME<br>RESUME<br>RESUME</h1>
                </div>

                <div>
                    <dl class="row">
                    <p class="info" id="info1">
                        Personal Information<br><br>
                        Full Name : Muhammad Iqbal Wijonarko<br>
                        D. O. B : 29 January 2000<br>
                        Address : Apartment Taman Melati,<br>
                        Margonda Street,<br>
                        Depok, Jawa Barat.<br>
                        Email : iqbal.thea32@gmail.com<br>
                        Phone : (+62) 81272374649</p>
                    </dl>
                    </div>

                <div>
                    <p class="info" id="info2">
                            Education<br><br>
                            - Bachelor of Computer Science Universitas Indonesia<br>
                            2018 – now<br>
                            - Senior High School 2 Bandarlampung<br>
                            2015 – 2018<br>
                            - Junior High School 1 Bandarlampung<br>
                            2012 – 2015<br>
                            - Elementary School 2 Rawalaut Bandarlampung<br>
                            2006 – 2012</p>
                </div>


        </section>
      
        <section class="resumePage2" id="resumePageDua">
                <nav class="navbar navbar-expand-lg navbar-light" id="home">
                        <p class="navbar-item menu" id="project4" href="#">IQBALPROJECTX</p>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav4 ml-auto">
                            <li class="nav-item menu" id="home4">
                                <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item menu" id="about4">
                                <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                            </li>
                            <li class="nav-item active3 menu" id="resume4">
                                <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                            </li>
                            </ul>
                        </div>
                    </nav>

                    <div class="skills">
                        <h1>Professional Skills</h1>
                        <ul class="skillbar">
                            <li>
                                <h5>Python</h5><span class="bar"><span class="python"></span></span>
                            </li>
                    
                            <li>
                                <h5>Java</h5><span class="bar"><span class="java"></span></span>
                            </li>
                    
                            <li>
                                <h5>HTML</h5><span class="bar"><span class="html"></span></span>
                            </li>
                    
                            <li>
                                <h5>CSS</h5><span class="bar"><span class="css"></span></span>
                            </li>
                    
                            <li>
                                <h5>Adobe PS</h5><span class="bar"><span class="adobeps"></span></span>
                            </li>
                    
                            <li>
                                <h5>TOEFL</h5><span class="bar"><span class="toefl"></span></span>
                            </li>
                        </ul>
                    </div>

                    
                    <div>
                        <p class="info" id="infoOrganization">
                                Organization Experience<br><br>
                                - BEM FASILKOM UI<br>
                                Staff of Sport Department<br>
                                - COMPFEST 11<br>
                                Staff of Playground<br>
                                - Runtime Error 4.0<br> 
                                Project Officer
                    </div>

                    <div>
                        <img src="{% static 'images/faces2.png' %}" class="rounded float-right" id="faceImg" alt="Responsive image">
                        <a class="cv" href="{% url 'homepage:galeri' %}">Click here<br>for more gallery<br>of me.</a>
                    </div>

                    
        </section>


        
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>